/*
Theme Name: 2016 Child 
Template: twentysixteen
Version: 1.1
License: GNU General Public License v2 or later
This theme, like WordPress, is licensed under the GPL.
*/

body #content .post .entry-content {
    float: none;
    width: 100%;
}
body #content .post .entry-footer {
    display: none;
}
/* ------- Responsive code here ------- */

@media only screen and (max-width:909px){
    body #content .post .entry-content {
        float: none;
        margin: 0 7.6923%;
        width: auto;
    }
}
